body{
	margin:					0px;
	padding:				0px;
	font-family:			Arial;
	font-size:				13px;
	}

#haut{
	width:					100%;
	height:					265px;
	}

#content{
	clear:                      both;
	position:                   relative;
	left:                       0px;
	display:                    block;
	margin:                     0px;
	padding:                    0px;
	height:                     800px;
	width:                      1000px;
	border:                     0px;        /*border:                     solid 1px red;*/
}

#gauche{
	float:					left;
	margin:					17px 0px 0px 4px;
	padding:				1px;
	width:					500px;
	height: 100%;
}

#droite{
	float:					right;
	margin:					10px 0px 0px 4px;
	padding:				10px 4px 10px 4px;
	width:					450px;
	background-color:		#CCCCCC;
	height: 100%;
	border-left-style: dotted;
	border-left-color: #CC0000;
}

#bas{
	display:				block;
	clear:					both;
	padding:				20px 0px 0px 20px;
	margin:					0px;
	width:					1000px;
	font-size:				10px;
	}

/* Classes ******************************************************/
.liste_titre{
	margin:				0px 0px 0px 16px;
	color: #CC0000;
	font-size: 12px;
	font-variant: small-caps;
	float: left;
	clear: both;
	padding: 10px 0px 0px 0px;
	font-style: italic;
	height:				20px;
	width:				100%;
	font-variant: small-caps;
	border-bottom-style: groove;	/*border:				solid 1px red;*/
}

.liste_titre .liste_abt{
	margin:				0px 0px 0px 0px;
	_margin:			0px 0px 0px 8px;
	padding:			0px 0px 0px 0px;
	font-size:			11px;
	float:				left;
	width: 60px;	/*border:				solid 1px red;*/
	color: #0000FF;
}

.liste_date{
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	font-size:			11px;
	width:				450px;
	/*border:				solid 1px red;*/
}

.liste_heure{
	float:				left; 
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	font-size:			11px;
	/*border:				solid 1px red;*/
}

.liste_heure_alerte{
	float:				left;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	font-size:			11px;
	background-color: #CC0000;	/*border:				solid 1px red;*/
	color: #FFFFFF;
}

.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
	
#footer a:link, #footer a:visited{
	font-size:				10px;
	text-decoration:		underline;
	}
#footer a:link, #footer a:visited{
	font-size:				10px;
	text-decoration:		underline;
	}
#footer #colonne1, #footer #colonne2, #footer #colonne3, #footer #colonne4{
	float:					left;
	margin-right:			35px;
	}
#copyright{
	clear:					both;
	padding:				20px 0px 0px 0px;
	width:					315px;
	}

.tableau {
	color: #333333;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	float: none;
	clear: both;
	padding: 0px 0px 0px 0px;
	font-style: italic;
	margin: 0px 0px 0px 50px;
}

.tableau_alerte {
	color: #FFFF00;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	float: none;
	clear: both;
	padding: 0px 0px 0px 0px;
	font-style: italic;
	margin: 0px 0px 0px 50px;
	background-color: #CC0000;
}
#container {
	margin-left:auto;
	margin-right : auto;
	background: #ffffff url('cofac/fd00.gif') repeat-y scroll 0pt 50%;
	width: 1200px;
	background-color:#ffffff;